Home Joomla Products Extension News JomSocial Featured (JS Featured) module for Joomla 2.5.x & 3.0.x released
JomSocial Featured (JS Featured) module for Joomla 2.5.x & 3.0.x released
Monday, 01 April 2013 12:54

We have released JomSocial Featured(JS Featured) module which is compatible with Joomla 2.5.x and Joomla 3.0.x.

js-featured-users

jGive . Joomla 2.5 Compatible

compat 30

 

Changelog :

+ Added support for joomla 3.0.x

+ Merged 3 modules into single module

- Dropped Joomla 1.5.x support

Read Install & Upgrade Instructions


blog comments powered by Disqus
 

Smartphone Applications

Newsletter Signup

Jump on to our Newsletter & stay updated on News on our Extensions, New Releases & Offers !